[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.35
RTL=0
[menu_102]
70001=&Файл
40001=&Сохранить выбранные элементы
40009=Сво&йства
40032=Открыть &папку с файлом-отчётом
40035=Открыть папку про&цесса
40038=&Удалить выбранные отчёты
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=Выбрать &все
40015=&Отменить весь выбор
70003=&Вид
40044=Быстрый &фильтр
40005=Показывать &сетку
40022=Показывать &подсказки
40027=Маркировать &чётные/нечётные строки
40006=HTML-&отчёт: все элементы
40010=HTML-о&тчёт: выбранные элементы
40011=Выбрать &колонки
40012=&Автоподбор ширины колонок
40030=Автоподбор ширины колонок+&заголовков
40004=О&бновить
70004=&Настройки
40024=Показывать файлы &архивов отчётов
40025=Показывать файлы &очереди отчётов
40026=&Добавлять строку заголовков в файл с табуляторами/CSV
40023=Показывать время по &Гринвичу
70005=&Справка
40041=&Запуск от имени администратора
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-&отчёт: все элементы
40010=HTML-о&тчёт: выбранные элементы
40011=Выбрать &колонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40032=Открыть &папку с файлом-отчётом
40035=Открыть папку про&цесса
40004=О&бновить
[dialog_105]
caption=Свойства
1=OK
[dialog_112]
1=OK
1005=Перевод:
[dialog_114]
1037=Быстрый фильтр
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Сортировка колонок - кнопками 'Выше/Ниже'.
1002=Ширина выбранной колонки (тчк):
[strings]
4=Сбоев: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Сбои
9=Внимание! AppCrashView не может восстанавливать удалённые отчёты. Вы действительно хотите удалить выбранные отчёты?
14=Загрузка... %d
501=Текстовый файл
502=Текст с табуляторами-разделителями
503=Табличный текст
504=Файл HTML (горизонтально)
505=Файл HTML (вертикально)
506=Файл XML
507=Текст с запятыми-разделителями
751=Поиск по всем колонкам
752=Только по видимым
761=Найти одну строку
762=Найти несколько слов (разделяйте пробелами)
763=Найти несколько строк (разделяйте запятыми)
764=Найти записи со всеми словами (разделяйте пробелами)
765=Найти записи со всеми строками (разделяйте запятыми)
781=Только отфильтрованные
782=Скрыть отфильтрованные
1001=Файл процесса
1002=Событие
1003=Время события
1004=Пользователь
1005=Код исключения
1006=Смещение исключения
1007=Сбойный модуль
1008=Версия сбойного модуля
1009=Путь к процессу
1010=Размер файла отчёта
1011=Путь к файлу отчёта
1012=Описание кода исключения
